﻿<?xml version="1.0" encoding="UTF-8"?>
<HwTheme>
    <title>Make Up</title>
    <title-cn>悦己时刻</title-cn>
    <author>上海观池文化传播有限公司</author>
    <designer>上海观池文化传播有限公司</designer>
    <version>11.0.0</version>
    <briefinfo>故事描述</briefinfo>
    <screen>FHD</screen>
    <templateType>1</templateType>
    <layout>1</layout>
    <shots>5</shots>
    <duration>15</duration>
</HwTheme>